package com.seatel.mobilehall.ui.login.model;

import java.util.List;

public class UploadImageResponse {
	private List<ImageUploadModel> data;

	public void setData(List<ImageUploadModel> data){
		this.data = data;
	}

	public List<ImageUploadModel> getData(){
		return data;
	}

	@Override
 	public String toString(){
		return 
			"UploadImageResponse{" + 
			"data = '" + data + '\'' + 
			"}";
		}
}